@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');
@import url('https://fonts.googleapis.com/css?family=Courgette');
.card-cetatean {
    background-image: url(../images/box4.jpg)!important;
    background-size: cover;
    float: right;
}
.card__overlay--1 {
    height: 100%;
    top: 0px;
    width: 100%;
    left: 0px;
    opacity: 0;
}
.home-boxes ul li:hover {
    width: 100%;
}
.card {
    position: relative;
    width: 225px;
    /* margin: 0 auto; */
    border: solid #fff;
    border-width: 6px 1px;
    border-radius: 0px;
}

.card .i-quote {
    opacity:1;
    height: 74px;
    top: 176px;
    font-size:12px;
    transition:all 0.4s cubic-bezier(0.17, 1.02, 0.51, 0.86);
        
}
.card-cetatean .i-quote, .card-mecs .i-quote {
    height: none;
    top: none;
}

.js-trigger .card__content {
   transition:all 0.4s cubic-bezier(0.17, 1.02, 0.51, 0.86);
    -webkit-transition:all 0.4s cubic-bezier(0.17, 1.02, 0.51, 0.86);
}
.js-trigger .card__overlay {
    width: 100%;
    height: 100%;
    opacity: .9;
    top: 0px;
    left: calc(50% - 111px);
    border-radius: 0px;
    border: none;
    border-width: 15px 2px 15px 2px;
}
.card .i-quote {
    width: 181px;
    left: calc(50% - 89px);
}
.card-mecs .citeste {
    padding: 10px 2px 2px 8px;
}
.home-content .container {background: #fff}


.tb-megamenu-item.level-1.active-trail {
    background: #004289!important;
}

.tb-megamenu-item.level-1.active-trail .dropdown-toggle{
    color: #fff!important;
}
body {
    font-family: 'Roboto Condensed', Roboto, sans-serif, Helvetica, Arial;
    font-size: 15px;
    line-height: 1.5882352941;
    color: #333;
    background-color: #fff;
}
html {
    -webkit-tap-highlight-color: transparent;
}
#header.smaller .container #inner-container {
    -webkit-box-shadow: 0px 1px 23px -4px #4e6f98;
    box-shadow: 0px 1px 23px -4px #4e6f98;
}
.logo-img { padding-top:10px;}

#header .container #inner-container .row:nth-child(1) #search-language-column #block-comptech-custom-search input[type="text"] {
    width: 100%;
    height: 35px;
    padding: 4px 6px 4px 20px;
    border: none;
    background: #708fc9;
    color: #fff;
}

#header .container #inner-container .row:nth-child(1) #search-language-column #block-comptech-custom-search .input-text:before {
    content: "\f002";
    position: absolute;
    top: 2px;
    right: 21px;
    width: 25px;
    line-height: 30px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 14px;
    color: #fff;
    z-index: 100;
}
#header .container #inner-container .row:nth-child(1) #search-language-column #block-comptech-custom-search .input-text:before {
    right: 2px!important;
    left: inherit;
}

#header .container #inner-container .row:nth-child(1) #search-language-column #block-lang-dropdown-language {
    position: relative;
    top: 0px;
    float: right;
}

#header .tb-megamenu .nav > li > a, #header .tb-megamenu .nav-collapse .nav > li > a {
    padding: 12px 5px 16px 5px;
    font-size: 13px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s, background 0.5s;
}

.dropdown a.dropdown-toggle:after {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle;
    border-top: 4px solid #000000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
}
.dropdown.active a.dropdown-toggle:after {
    border-top: 4px solid #fff;

}
.breadcrumbs {margin-top:70px;}
#breadcrumb {margin-top:70px;}

.dropdown a.dropdown-toggle span img {
    display: none;
}
#highlighted #home-slider-container ul#bullets-collection {
    bottom: -41px;
}

ul.textsize_inline li {
    display: block;
    float: left;
    list-style-type: none;
    list-style-image: none !important;
    background: transparent;
    padding: 0;
    margin: 0;
    width: 39px;
}
.block__title {
    background: transparent!important;
    color: #004289!important;
    padding: 7px 5px;
    font-size: 20px;
}

#block-comptech-dosare .dosare-form {
    border:none;
    padding: 6px;
    margin-top: -10px;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 100;
}
#block-views-noutati-block li a {
    color: #3c6fb4;
    font-size: 22px;
    line-height: 22px;
    font-weight: 100;
    text-transform: none;
    text-align: justify;
    transition: all 0.4s ease-in-out;
}

#block-views-noutati-block p, #block-views-noutati-block p strong {
    border: none!important;
    padding-top: 0px;
    color: #353f74;
    font-weight: 100;
    font-size: 15px;
}

#block-views-noutati-block .date-display-single {
    color: #011a33;
    font-weight: 400;
    font-size: 12px;
}
#footer .container {
    max-width: 940px;
    background: rgb(0, 66, 137) !important;
}
.edu-bg .block-title {
    color: #fff!important;
    font-size: 17px!important;
}
.edu-bg .region p {
    font-size: 13px;
    line-height: 21px!important;
    font-weight: 100;
    padding-left: 5px;
}
#footer #block-comptech-custom-search-footer .input-text:before {
    top: 46px;
}
.btn-calendar {
    background: transparent;
    border: 0;
    color: #3c9bdc;
    font-weight: 100;
    font-size: 12px;
}
.slider-links .description {
    font-family: 'Courgette', cursive;
}
a#logo-cnred img {
    
}
#header .container #inner-container .row:nth-child(1) #logo-image {
    height: auto;
    margin-top:0px;
}
.smaller .logos {
    display: none;
}
.row.translate_search {
    height: 46px;
}

#page h1.title {
    color: #004289;
    font-weight: bold;
    background: #fff;
    margin: 0;
    padding: 0px 15px;
}
.field-name-field-data-publicarii .field-label {
    font-size: 12px;
    font-weight: 600;
    color: #004289;
}
.field-name-field-data-publicarii .field-items .date-display-single {
    color: #004289;
    padding: 0px;
    margin: 0px;
    line-height: 1.9;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #ddd;
    background: #f8f8f9;
    font-weight: 400;
    color: #555;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #337ab7;
    text-decoration: none;
    font-family:Robot, arial;
    font-size: 15px;
}
.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin-top: 2px;
    padding: 10px 30px;
    min-height: 0;
}
.ui-state-active {
    background: #6A737E;
}
.ui-state-default.ui-state-hover, .ui-state-default.ui-state-hover a {

    background: #6A737E;
}

.ui-state-hover a, .ui-state-active a, .ui-state-hover a:hover {
    color: #fff;
}

.ui-widget-content a {
    color: #337ab7;
    font-size: 14px;
    font-family:Robot, Arial;
    font-weight: 400;
}
.ui-widget-content p {
    color: #4b4b4a;
    font-size: 14px;
    font-family:Robot, Arial;
    font-weight: 400;
}
.ui-widget-content {
    border: 1px solid #e4e4e4;
    background: #fff;
    color: #4b4b4a;
    font-size: 12px;
}
#page .node {
    margin-top: 20px;
    background: #fff;
    padding: 15px 20px 24px 20px;
}
.print-link {
    display: block;
    text-align: right;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 34px;
}
#page table tr th, #page table tr, #page table tr td {
    font-size: 14px!important;
    border: 1px solid #ddd;
    padding: 5px;
}
table {
    background-color: transparent;
    overflow: scroll;
    position: relative;
    table-layout: auto;
    width: 100%;
}
h3 {
    line-height: 23px;
    margin-bottom: 8px!important;
    font-weight: 600;
    text-rendering: optimizeLegibility;
}
.tb-megamenu-item a {
    color: #000;
    text-transform: uppercase;
    font-weight: bold!important;
    font-size: 12px!important;
}
h3.h3_blue {
    color: #fff;
    background: #004289;
    padding: 12px 5px;
}
.embed article.node-bloc-pagina {
    margin: 0px!important;
    padding: 0px!important;
    background: transparent!important;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color: #eee;
}
#emailShare .field-name-body .field-label {display: none;}
.home-content .no-background .messages .messages__item {color: red;}



footer .edu-bg {
    min-height: 310px;
}
#header .container #inner-container .row:nth-child(1) #search-language-column #block-comptech-custom-search input[type="text"] {
    width: 150px;
    height: 35px;
    padding: 4px 32px 4px 4px!important;
    border-radius: 0px;
    border: none;
    background: #708fc9;
    color: #fff;
}
#header .custom-search .input-text .col-xs-12.col-sm-12.col-md-12.col-lg-12 {
    margin: 0 10px!important;
}
div#lang-dropdown-select-language_msdd.ldsSkin.ddcommon {
    height: 35px;
}
#header .container #inner-container .row:nth-child(1) #search-language-column #block-lang-dropdown-language .ldsSkin .ddTitleText {
    padding: 4px 20px 3px 5px !important;
}
#header .container #inner-container .row:nth-child(1) #search-language-column *:not(.select2-selection, li.select2-results__option) {
margin: initial !important;
padding: inherit !important;
}
#search-language-column > .select2-container {
    top: 18px !important;
    left: 0px !important;
    position:relative!important;
}
.language-item {
    text-align:right!important;
}
#search-language-column li.select2-results__option div.language-item {
      text-align:right!important;  
}
ul.menu {
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    min-width: 219px;
}
.card__content ul.menu {
    padding-top: 0px;
}

.tb-megamenu .caret {
    display: none!important;
}
.tb-megamenu.style-blue {
    background-color: #FFF;
}
.tb-megamenu .nav > li {
    cursor: pointer;
    display: table-cell;
}
.tb-megamenu .nav-collapse > .tb-megamenu-nav {
    padding-top: 10px;
    display: table;
    padding: 0px 15px;
    width: 100%;
}
.tb-megamenu .nav > li {
    float: none!important;
    margin-left: 0;
}
.tb-megamenu.style-blue .nav li.dropdown.active > .dropdown-toggle {
    background-color: #004289;
    border-right-color: transparent;
    color: #fff;
}
.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu.style-blue  .dropdown-menu li > a:hover, .tb-megamenu.style-blue  .dropdown-menu li > a:focus, .tb-megamenu.style-blue  .dropdown-submenu:hover > a {
    color:#004289!important;
    background: #ffffff!important;
}
.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
    background: #ffffff!important;   
    color: #004289;
}
.tb-megamenu .dropdown-menu {
    border-bottom: transparent;
}
.noutati-format {
    text-align: justify;
}

/*--------------- 10.05.2017 -------------------------------*/
#block-block-1 {padding: 0 20px;}
@media only screen and (min-width: 769px) {
	.platforms-row {
		display: flex;
		align-items: center;
	}
}
/*--------------- END 10.05.2017 -------------------------------*/
.img-fluid {max-width: 100%;}
@media only screen and (max-width:1200px) {
    .home-boxes .region-boxes .col-boxes {width: 25%;float: left;}
}

@media only screen and (max-width:992px) {
    #header .container #inner-container .row:nth-child(1) #logo-image {
    height: 50px;
    margin-top: 0px;
}
}

@media only screen and (max-width: 768px) {
    .sidebar-first, {display: none;}
    .logo-img a img {height: 42px!important;}
    .tb-megamenu-item {width: 100%!important;}
    .tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
    border-bottom: transparent;
    border-right: transparent;
    color: #fff;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    width: 100%;
    border-radius: 0;
}
.tb-megamenu .nav-collapse {
    top: -11px;
}
#header #block-search-form, #header #block-gtranslate-gtranslate {
    display: block;
}
.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {
    padding: 5px 0;
    margin-left: 0px;
    font-family: 'Open Sans', sans-serif;
    text-transform: lowercase;
    color: #000;
    font-weight: 500!important;
}
a.dropdown-toggle span {
    display: none!important;
}
ul.tb-megamenu-nav {
    box-shadow: 0px 10px 8px -6px rgba(0,0,0,0.6);
}    
.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a:first-letter {

    text-transform: capitalize;
}
.tb-megamenu .nav-collapse > .tb-megamenu-nav {
    text-align: center;
}
#header .tb-megamenu .nav > li > a, #header .tb-megamenu .nav-collapse .nav > li > a {
    font-size: 17px!important;
    padding-top: 18.5px!important;
}

div.nav-collapse ul li {background: transparent!important;}    

#header .container #inner-container button.tb-megamenu-button {
    float: right;
    position: absolute;
    top: -145px;
    right: 21px;
    width: 40px;
}
html, body {overflow-x:hidden }
.home-boxes .region-boxes .col-boxes {
    padding: 0;
    float: left;
    width: 50%;
}
.tb-megamenu .nav > li {
    display: inline-block;
}
.tb-megamenu .nav-collapse .dropdown-menu {
    background: #ffffff;
}
    
    
}
@media only screen and (max-width: 501px) {
.home-boxes .region-boxes .col-boxes {
    padding: 0;
    float: left;
    width: 100%;
}
#header .container #inner-container .row:nth-child(1) #search-language-column #block-lang-dropdown-language .ldsSkin .ddTitleText {
    text-align: left;
    background: #fff;
    padding: 4px 20px 3px 5px;
}
#header .container #inner-container .row:nth-child(1) #search-language-column #block-lang-dropdown-language {
    float:left;
}
}


.view-noutati .views-row {
    background: #fff;
    padding: 5px 20px;
    margin-bottom: 10px;
	clear: both;
}

.view-noutati a, .view-comunicate-de-presa a {
    font-size: 20px !important;
    color: #337ab7!important;
    line-height: 23px;
    margin-bottom: 15px;
    margin-top: 20px;

}

li.pager-current {padding: 5px 14px;
    background-color: #ddd;
    border: 1px solid #000;
    border-radius: 15px;
    font-size: 1.3em!important;}

span.views-field.views-field-view-node-1 span a {
    font-size: 17px;
    text-transform: capitalize;
    padding-right: 10px;
}

@media only screen and (max-width: 400px) {
	#header .custom-search .input-text .col-xs-12.col-sm-12.col-md-12.col-lg-12 {margin: 0 !important;}
	#header .container #inner-container .row:nth-child(1) #search-language-column #block-comptech-custom-search .input-text:before {
		right: 15px!important;
	}
}

@media print {
	#header, .messages, .breadcrumb, .block-textsize, .print-link, #footer, .links.inline, .field-name-field-fisiere, .service-links, #block-views-noutati-block .more-link {
		display: none;
	}
	
	div#page-wrapper, #page #main-wrapper, #breadcrumb {
		margin-top: 0;
	}
	
	#block-block-9 {width: 100%;	}
	#block-comptech-dosare, #bullets-collection, #block-block-1, #events-modal {display: none;}
	#main-wrapper {margin-top: 270px;}
	.card-edu, .card-mecs, .card-resurse, .card-cetatean {-webkit-print-color-adjust: exact;}
	.col-boxes {width: 25%; float: left;}
	.open-edu {position: absolute; left: 6px !important;}
	.open-mecs {position: absolute; left: 15px !important;}
	.open-resurse {position: absolute; left: 6px !important;}
	.open-cetatean {position: absolute; left: 2px !important;}
}